Changing Your PHP Version in cPanel

Within your cPanel account, you have the ability to define what version of PHP a given site is using. To update those settings, start first by logging into your Client Area Portal and then navigate to your cPanel dashboard. Scroll down to cPanel's Software section and click MultiPHP Manager:

Screen_Shot_2022-08-01_at_4.36.42_PM.png

To update your site's PHP version, start first by selecting the checkbox next to the site you want to modify. Next, select your preferred PHP version from the menu dropdown (right-hand corner) and click Apply to save changes.

Note:

Keep in mind that some themes, plugins, and applications will require a certain version of PHP to run correctly, so when you make changes, it will be important to make sure that your sites are compatible. As a good rule of thumb, you should always aim to keep your sites on the latest version of PHP to help keep things secure and running well. If your sites are not compatible with the latest versions of PHP, we recommend working with theme & plugin developers to better understand their timelines for PHP compatibility. 

At the time of writing this article, please note that PHP versions PHP 5.6, PHP 7.0, PHP 7.1, PHP 7.2, and PHP 7.3 are deprecated and will be removed from our servers soon. We recommend that you update to a newer, supported version of PHP. You can learn more about supported PHP versions at php.net.

If you would like to run the default PHP version as defined by Reclaim Hosting, select the the inherit value from the PHP version dropdown menu.

Screen_Shot_2022-08-01_at_4.49.28_PM.png

For more information, read cPanel's guide on PHP Inheritance.

Was this article helpful?
1 out of 1 found this helpful

Articles in this section

See more
Reclaim Hosting Support Hours
8:00 am - 5:00 pm ET, Monday through Friday
Submit a Ticket
Get a quick and helpful response from the pros.
Need Extra Support?
No problem, we're here to help! Talk to us about Professional Services.